/*
 * JBoss, Home of Professional Open Source
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.cache.notifications;

public class TreeCacheListenerOptimisticTest extends TreeCacheListenerTest
{
    public TreeCacheListenerOptimisticTest(String s)
    {
        super(s);
        optLocking = true;
    }
}
